Subject: Re: bug#24764: 25.1.50; Another crash in automatic gc

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Oct 2016 13:24:48 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 23 Oct 2016 11:06:36 +0200
> 
> FWIW, another nasty bug appeared also ~ 1 week ago, maybe this is not
> just coincidence: apparently, whenever Emacs downloads something from
> the net, there is a chance of ~ one third that instead of the expected
> contents, it gets something different: when I browse pages with eww,
> often, instead of the page I expect, eww seems to show a part of the
> contents of a different buffer.  But this is not limited to eww: also
> when I upgrade packages with `list-packages', Emacs often says that it
> can't untar the contents, prompts me to select an encoding, etc.

Can you tell me some more details about those pages you browse?  Do
they have non-ASCII characters, for example?